@charset "utf-8";
/* CSS Document */

* {
		margin:0
		padding:0
		font-family: Arial, Helvetica, sans-serif, Meiryo
		-webkit-text-size-adjust:none;
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #009;
	}
	
h2 {
		margin:0
		padding:0
		font-family: Arial, Helvetica, sans-serif, Meiryo
		-webkit-text-size-adjust:none;
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #009;
	}
	
h3 {
		margin:0
		padding:0
		font-family: Arial, Helvetica, sans-serif, Meiryo
		-webkit-text-size-adjust:none;
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #009;
	}
	
h4 {
		margin:0
		padding:0
		font-family: Arial, Helvetica, sans-serif, Meiryo
		-webkit-text-size-adjust:none;
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #009;
	}
	
body {
	background-color: #FFF;
	background-image: url(images/bg-tile5.jpg);
	background-repeat: repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

ul
{
list-style-type:none;
padding:0px;
margin:0px;
}

ul li
{
background-image:url(images/bullet.png);
background-repeat:no-repeat;
background-position:0px 5px; 
padding-left:14px;
}

#bold {
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;

}
i {
	font-family: Arial, Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}

.jp_h1 {
	font-size: 14px;
	font-weight: bold;
	font: Meiryo;
}
.jp_h2 {
	font-size: 12px;
	font-weight: bolder;
	font: Meiryo;
}
.jp_h3 {
	font-size: 10px;
	font-weight: normal;
	font: Meiryo;
}
.jp_h11 {
	font-size: 11px;
	font-weight: normal;
	font-family: Meiryo;
}
